@charset "utf-8";


#mailForm{

}

#mailForm dl{
}

#mailForm dl dt{
    clear: both;
    padding: 40px 0px 5px 0px;
    font-size: 23px;
    color: #666;    
}

#mailForm dl dd{
    padding: 5px 0px 10px 0px;
}

#mailForm .confText{
    font-size: 20px;
    margin-left: 40px;
}

#mailForm dl dd.m15{
    padding: 5px 15px 10px 0px;
}

#mailForm dl dt:first-child,
#mailForm dl dt:first-child+dd{
}

#mailForm dl dt span{
	display : block;
	font-size : 85%;
	color : #FFFFFF;
        margin-right: 5px;
        float: left;
}


/* -- for JavaScript ここから -------------------------------------------------------------------------------- */

#mailForm dl dt span.required,
#mailForm dl dt span.optional{
	display : inline-block;
	float : left;
	color : #ffffff;
	line-height : 1;
	padding : 6px 9px;
	border-radius : 3px;
        margin-right: 5px;
        font-size: 14px;
}

#mailForm dl dt span.required{
	background : #d9534f;
	border : 1px solid #d43f3a;
}

#mailForm dl dt span.optional{
	background : #337ab7;
	border : 1px solid #2e6da4;
}

#mailForm dl dd span.error_blank,
#mailForm dl dd span.error_format,
#mailForm dl dd span.error_match{
	display : block;
	color : #ff0000;
	margin-top : 3px;
}


span.loading{
	width : 50px;
	height : 50px;
	border-radius : 50%;
	border-top : 5px solid rgba( 255, 255, 255, 0.2 );
	border-right : 5px solid rgba( 255, 255, 255, 0.2 );
	border-bottom : 5px solid rgba( 255, 255, 255, 0.2 );
	border-left : 5px solid #ffffff;
	-webkit-transform : translateZ( 0 );
	-ms-transform : translateZ( 0 );
	transform : translateZ( 0 );
	-webkit-animation : load-circle 1.0s linear infinite;
	animation : load-circle 1.0s linear infinite;
	position : absolute;
	top : 50%;
	left : 50%;
	margin-top : -25px;
	margin-left : -25px;
}

@-webkit-keyframes load-circle{
	0%{
		-webkit-transform : rotate( 0deg );
		transform : rotate( 0deg );
	}
	100%{
		-webkit-transform : rotate( 360deg );
		transform : rotate( 360deg );
	}
}

@keyframes load-circle{
	0%{
		-webkit-transform : rotate( 0deg );
		transform : rotate( 0deg );
	}
	100%{
		-webkit-transform : rotate( 360deg );
		transform : rotate( 360deg );
	}
}


/* -- for JavaScript ここまで -------------------------------------------------------------------------------- */


#mailForm input[type="text"],
#mailForm input[type="email"],
#mailForm input[type="tel"]{

}

#mailForm input[type="text"]:focus,
#mailForm input[type="email"]:focus,
#mailForm input[type="tel"]:focus,
#mailForm textarea:focus{
	box-shadow : 0px 0px 5px #55ccff;
	border : 1px solid #55ccff;
	background : #ffffff;
}

#mailForm ul li input[type="radio"],
#mailForm ul li input[type="checkbox"]{
	margin-right : 10px;
	margin-top : 7px;
}

#mailForm ul li:first-child input[type="radio"],
#mailForm ul li:first-child input[type="checkbox"]{
	margin-top : 0px;
}

#mailForm select{
	font-size : 100%;
	font-family : inherit;
	margin-top : 10px;
}

#mailForm textarea{
	display : block;
	width : 90%;
	max-width : 90%;
	height : 200px;
	padding : 2px 2%;
	resize : vertical;
	border : 1px solid #cccccc;
	border-radius : 3px;
	background : #fafafa;
	-webkit-appearance : none;
	font-size : 100%;
	font-family : inherit;
}


#mailForm ul{
	list-style-type : none;
}

#mailForm ul li label:hover{
	cursor : pointer;
}


#mailForm input#company{
}

#mailForm input#name_1,
#mailForm input#name_2,
#mailForm input#read_1,
#mailForm input#read_2,
#mailForm input#postal,
#mailForm input#phone,
#mailForm input#schedule{
}

#mailForm input#mail_address,
#mailForm input#mail_address_confirm{
}

#mailForm input#postal+a{
	display : inline-block;
	padding : 9px 15px;
	vertical-align : middle;
	line-height : 1;
	background : #5bc0de;
	border : 1px solid #46b8da;
	border-radius : 3px;
	color : #ffffff;
	font-family : inherit;
	text-decoration : none;
	position : relative;
	top : -1px;
}

#mailForm input#postal+a:hover{
	cursor : pointer;
	background : #31b0d5;
	border : 1px solid #269abc;
}

#mailForm input#address{
	width : 90%;
}


#mailForm p#formSubmit{
	width : 90%;
	margin : 0 auto;
	padding : 15px 0;
	border-top : 1px solid #cccccc;
}

#mailForm input[type="button"]{
	padding : 9px 15px;
	vertical-align : middle;
	line-height : 1;
	background : #3333ff;
	border : 1px solid #0000FF;
	border-radius : 3px;
	color : #ffffff;
	font-family : inherit;
	-webkit-appearance : none;
	font-size : 100%;
}

#mailForm input[type="button"]:hover{
	cursor : pointer;
	background : #aaaaFF;
	border : 1px solid #aaaaFF;
}

#mailForm input#formSubmitButton{
	/*margin-left : 35%;*/
}








/* --responsive----------------------------------------------------------------------------------------------------------------- */

/* 640pixel start */
@media screen and ( max-width : 640px ){

#mailForm{
	width : 95%;
}

#mailForm dl{
	overflow : visible;
}

#mailForm dl dt{
	width : auto;
	float : none;
	text-align : left;
	padding : 10px 0 5px;
	font-weight : bold;
}

#mailForm dl dd{
	width : auto;
	float : none;
	border-top : none;
	padding : 0px 0 13px 0px;
}

#mailForm dl dt span{
	font-weight : normal;
}


/* -- for JavaScript ここから -------------------------------------------------------------------------------- */

#mailForm dl dt span.required,
#mailForm dl dt span.optional{
	margin-right : 1em;
	margin-bottom : 2em;
}


/* -- for JavaScript ここまで -------------------------------------------------------------------------------- */

#mailForm input[type="text"],
#mailForm input[type="email"],
#mailForm input[type="tel"]{
}

#mailForm input#input#formSubmitButton{
	margin-left : 0;
}

#mailForm select{
	margin-top : 0;
}

#mailForm input#phone,
#mailForm input#schedule{
}

}
/* 640pixel end */




